<template>
  <footer class="flex justify-center items-center">
    <img
      src="@/assets/img/icons/lock.png"
      width="14"
      alt="lock icon"
      class="mr-3"
    >
    <span class="uppercase text-xs text-grey-dark tracking-12px">
        256-bit TLS Security
      </span>
  </footer>
</template>

<script>
export default {
  name: "SecurityFooter"
}
</script>

<style scoped>

</style>
